
/*------------------------------------------------------iPad-Pro-PORTRAIT----*/

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {

.entryMain {
    padding: var(--uniP);
}

.amMark {
    width: 17vw;
}

.amWord {
    width: 80vw;
}

#hpEntrySection .subTitle {
    font-size: 3vw;
}



#starSection01{
	aspect-ratio: 1 / 1;
    height: auto;
}


.sectCon-evo {
    min-height: 100vw;
}

.mainCon-app {
    grid-template-columns: 1fr 10fr;
}

.appBlockTitle {
    font-size: 2.2vw;
}

.appCopy {
    font-size: 0.66rem;
}

#mmSection01{
    height: unset;
}

.sectCon-mm .sectLower {
    grid-template-columns: 2fr 2fr 3fr;
    grid-gap: var(--uniP_sm1);
}

.sectCon-mm .sectLower .secCol-03 .subTitleBlock .subTitle {
    font-size: 2.2vw;
}

}







/*------------------------------------------------------iPad-Pro-LANDSCAPE----*/


@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {


}